Affected packages

Packages affected by tzdata-java upgrade from 2024a-4.fc41 to 2024a-5.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
java-1.8.0-openjdk-portable build 1 17 days ago
java-1.8.0-openjdk-portable build 1 a month ago
obs-cef build 2 a month ago
chromium build 2 a month ago
resteasy build 3 18 days ago
openstack-java-sdk build 3 18 days ago
prometheus-jmx-exporter build 3 19 days ago
jedit build 3 21 days ago
freemarker build 3 29 days ago
apache-commons-math build 3 29 days ago
apache-commons-configuration build 3 30 days ago
flexmark-java build 3 a month ago
janino build 3 a month ago
juniversalchardet build 3 a month ago
dom4j build 3 a month ago
jdependency build 3 a month ago
stringtemplate build 3 a month ago
pdftk-java build 3 a month ago
jline build 3 a month ago
tuxguitar build 3 a month ago
erlang-corba build 3 a month ago
javapoet build 4 19 days ago
octave-odepkg build 4 a month ago
python-jnius build 4 a month ago
netgen-mesher build None a month ago
opencascade build None a month ago
InsightToolkit build None a month ago
rabbitmq-server build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by tzdata-java upgrade from 2024a-4.fc41 to 2024a-5.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.